Activity log for bug #1655599

Date Who What changed Old value New value Message
2017-01-11 10:10:24 Stuart Bishop bug added bug
2017-01-18 23:43:35 Zygmunt Krynicki snappy: assignee Michael Vogt (mvo)
2017-01-18 23:43:38 Zygmunt Krynicki snappy: status New In Progress
2017-01-18 23:43:40 Zygmunt Krynicki snappy: importance Undecided High
2017-01-30 13:57:04 Michael Vogt snappy: status In Progress Fix Committed